* {margin:0;padding:0;}
html{height:100%;margin:0;padding:0;}
html,body {padding:0;margin:0;font-size: 12px; font-family: Arial, Verdana;}
/* Super klasy standardowe*/
:focus {outline:0 !important;}
hr {color:#bdc0c1; border-top: 1px dashed #bdc0c1; border-bottom:none;border-left:none; border-right:none; margin:10px 22px 10px 17px;}
ul {padding-left:2em;}
img { border:0; }
a:link, a:visited  { text-decoration: none; color:#477CB2;}
a:hover  { text-decoration: none; color:#808080;}
.right {text-align:right;}
.center {text-align:center;}
.left {text-align:left;}
body {text-align:left;min-width:100%;min-height:100%;background: #9CB3C3 url(images/body_bg.png) repeat-x left top;}
.wrapper {width:980px;margin: 0 auto;}
#header{width:100%;height:170px;}
#banner {
        width:980px;
        height:127px;
        background: transparent;
}
#menu {
	font-size:11px;
        color:#54656D;
        width:100%;
        height:43px;
        min-height:43px;
        background: url(images/menu_bg.png) no-repeat left top;
}
#menu ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
#menu ul li {
    padding-top:15px;
    padding-left:12px;
    padding-right:6px;
    padding-bottom:15px;
    position: relative;
    float: left;
    display: block;
    color: #BC281B;
    text-decoration: none;
    text-align: center;
    font-weight: bold;
    background: url(images/menu_item_sep.png) no-repeat left top;
}
#menu ul li a:link, #menu ul li a:visited { color: #7D8B92; }
#menu ul li.first { background: transparent; }
#menu ul li a:active, #menu ul li a:hover, #menu ul li.current_page_item a, #menu ul li.current_page_ancestor a    { color: #BC281B; }


 .page_item a:hover, .current_page_item a, .current_page_parent a {
	 
}

.current_page_item ul li.active a, .page_item ul li.active a {
	background: #BC281B;
}

#left_menu{
    font-size:11px;
    float:left;
    width:240px;
    height:962px;
    min-height:962px;
    background: url(images/left_menu_bg.png) no-repeat left top;
}
#left_menu_min{
    font-size:11px;
    float:left;
    width:240px;
    height:669px;
    min-height:663px;
    background: url(images/left_menu_bg_min.png) no-repeat left top;
}
#left_menu_min ul, #left_menu ul {margin: 0; padding: 0;}
#left_menu_min ul li, #left_menu ul li {
    padding-left:1em;
    list-style: circle;
    list-style-position: inside;
    list-style-image: url(images/leftmenu_dot2.png);
    line-height:31px; 
    background: url(images/leftmenu_bg.png) no-repeat left top;
}
#left_menu_min, #left_menu ul li a {
    padding-top:7px;
    padding-bottom:3px;
    border:0;
}
#left_menu_min ul li a:link, #left_menu_min ul li a:visited, #left_menu ul li a:link, #left_menu ul li a:visited {color:#FFFFFF;}
#left_menu_min ul li a:hover, #left_menu ul li a:hover, #left_menu_min span, #left_menu span, #left_menu_min ul li.current_page_item a {color:#E3A105;}

#left_menu_title {color:#FFFFFF;padding-left:14px;font-size:12px;background: url(images/leftmenu_bg.png) no-repeat left top;line-height:31px;text-transform: uppercase;}
/**
#left_menu .current_page_item ul li,
#left_menu .current_page_item ul li a:link,
#left_menu .page_item ul li,
#left_menu .page_item ul li a:link,
#left_menu .current_page_item ul li a:visited,
#left_menu .page_item ul li a:visited,
**/

#left_menu .current_page_item ul li a:hover,
#left_menu .current_page_item ul li.active a,
#left_menu .page_item ul li a:hover,
#left_menu .page_item ul li.active a {

 color:#E3A105;
}

.line {
        width:100%;
        height:5px;
        min-height:5px;
        background: url(images/line_bg.png) repeat-x left top;
}
#maincontent {
/*position:relative; */
	height:365px;	
	margin: 0 auto;
	text-align:center;
 
}
#main {
        margin-top:5px;
        width:100%;
}
#titlep {
        float:right;
        width:702px;
        font-family: Times New Roman, Arial, "Trebuchet MS", verdana, sans-serif;
        color: #406FA5;
		font-size:32px;
        padding-top:10px;
        padding-left:0px;
        padding-right:0px;
        margin-bottom:20px;
}
#titlep h2 {font-size: 28px;line-height:32px;}
#kontaktcontent {
        float:right;
        width:702px;
        height:475px;
        line-height: 1.4em;
        color: #343A54;
        text-align:justify;
        background: url(images/content_kontakt_min_bg.png) no-repeat left top;
        padding-top:5px;
        padding-left:15px;
        padding-right:15px;
        margin-bottom:5px;
}
#minicontent {
        float:right;
        width:702px;
        height:475px;
        line-height: 1.4em;
        color: #343A54;
        text-align:justify;
        background: url(images/content_mini_bg.png) no-repeat left top;
        padding-top:5px;
        padding-left:15px;
        padding-right:15px;
        margin-bottom:5px;
}
 #content {
        float:right;
        width:700px;
        height:767px;
        line-height: 1.4em;
        color: #343A54;
        text-align:left;
        background: url(images/content_bg.png) no-repeat left top;
        padding-top:5px;
        padding-left:15px;
        padding-right:15px;
        margin-bottom:5px;
}
#pliki {
        float:right;
        width:702px;
        min-height:957px;
        line-height: 1.4em;
        color: #343A54;
        text-align:left;
        background:  #ECF2F5 url(images/content_bg_maxi.png) no-repeat left top;
        padding-top:5px;
        padding-left:15px;
        padding-right:15px;
        margin-bottom:5px;
}
#contentmax{
        float:right;
        width:702px;
/*        height:769px; */
        line-height: 1.4em;
        color: #343A54;
        text-align:justify;
        background: #ECF2F5 url(images/content_bg_maxi.png) no-repeat left top;
        padding-top:5px;
        padding-left:15px;
        padding-right:15px;
        margin-bottom:5px;
}

#galerie {
        float:right;
        width:723px;
        height:475px;
        color: #343A54;
        background: url(images/content_mini_bg.png) no-repeat left top;
        padding-top:5px;
        padding-left:5px;
        padding-right:5px;
        margin-bottom:5px;
}
#produkt {
        float:right;
        width:732px;
        min-height:769px;
        line-height: 1.2em;
        color: #343A54;
        text-align:justify;
	margin-bottom:5px;
}
#komunikaty, #aktualnosci {
        float:right;
        width:732px;
        color:#303C67;
}
#siecsprzedazy {
        float:right;
        width:732px;
        color:#303C67;
/*         height:917px;  */
        background:#f7f7f7;
	min-height:917px; 
/*      background: url(images/content_bg.png) no-repeat left top; */
}
					
#footer {
        width:100%;
}
#haslopl, #hasloen, #haslode, #hasloit  {margin-left:150px;float:left;}
#selectlang {float:right;width:85px;padding-top:30px;}
#selectlang img {padding:1px;}
#logo {
 float: left;
    /* position:absolute; */
    width:211px;
/*  margin-top: -5px; */
    height:116px;
    text-indent: -5000px;
/*  z-index: 15;  */
    background:  url(images/logo.png) no-repeat left top;
	margin-bottom: 10px;
}
#search {
    margin-top:10px;
    padding-right:5px;
    float: right;
}
#search fieldset, #sidebarlogin fieldset{border: none;margin:0px;padding:0px;}
#search form, #sidebarlogin form {border: none;margin: 0px;padding:0px;}
#ajaxSearch_form {height:30px;}
#ajaxSearch_input {
    border:solid 0 #fff !important;
    background:transparent;
    height: 16px !important;
    font-size:11px;
}
#ajaxSearch_input {
    width:164px;
    padding:8px 0 5px 2px;
    background:  url(images/search_bg.png) no-repeat left top;
}	    
#ajaxSearch_submit {
    width: 24px !important;
    height: 28px !important;
    border: 0 !important;
    background:  url(images/search_bg.png) no-repeat right top;
    margin-bottom:1px;
    margin-left:-6px;
    cursor: pointer;
}
.box {float:right;height:184px;width:242px;margin-left:3px;background: url(images/box_bg.png) no-repeat left top; overflow:hidden; margin-top:1px}
.box p {padding:5px;}
.boxc {
    float:left;
    height:184px;
    width:242px;
    margin-left:3px;
    background: url(images/box_bg.png) no-repeat left top;
}
.boxs {
     float:left;
    height:184px;
    width:242px;
    background: url(images/boxs_bg.png) no-repeat left top;
    margin-right:3px;
}		    
#box_inline {clear:right; margin-top:5px;}
#box_contener {float:right; width:242px; margin-top:1px;}
.box_small {
    float:right;
    height:90px;
    width:240px;
    margin-bottom:4px;
}
#footer .box { margin-left:0px; margin-right:3px;}
#footer_bar {
/*    margin-top:5px; */
    height:37px;
    background: url(images/footer_bar_bg.png) no-repeat left top;
    clear:both;
    padding-bottom:15px;	
}
/* LIsta Aktualnosci */
#title_bar {
    float:right;
    background: url(images/title_bar_bg.png) no-repeat left top;
    width:732px;
    height:42px;
    font-family: Times New Roman;
    color: #406FA5;
    font-weight:normal;
    font-size: 24px;
}
#title_bar h2 { padding-left:20px; font-size: 24px;line-height:42px;}
.news_item {
    height:124px;
    width:732px;
    margin-top:2px;
    float:right;
    background: url(images/news_bg.png) no-repeat left top;
}
.news_img {
    float:left;
    background: url(images/img_bg.png) no-repeat left top;
    height:105px;
    margin:5px;
    padding:5px;
    width:150px;
}
.news_createdon {
    color:#AAC2D5;
    font-size:10px;
    line-height:24px;
    font-weight:bold;
}
.createdon {
    color:red;
    font-size:10px;
    line-height:12px;
    font-weight:bold;
    padding-left:12px;
}
.slider_createdon {color:red; font-size:9px;padding-left:5px}
.slider_pageTitle {padding-left:5px; font-size:11px;}
.news_pageTitle,
.news_pageTitle a:link,
.news_pageTitle a:visited,
.news_pageTitle a:hover  {
    color:#303C67;
    font-weight:bolder;
    padding-bottom:4px;
    font-size:12px;
}
.news_introText {
    float:left;
    height:120px;
    width:650px;
    padding-left:15px;
	padding-top:10px;
	padding-bottom: 5px;
}
.news_more {
    float:right;
    position: relative;
	margin-left: 500px;
    right: 6px;
}
#pll img {background: url(../images/wiecej_pl_bg_off.png) no-repeat left top;}
#pll img:hover {background: url(../images/wiecej_pl_bg_on.png) no-repeat left top;}
#enl img {background: url(../images/wiecej_en_bg_off.png) no-repeat left top;}
#enl img:hover {background: url(../images/wiecej_en_bg_on.png) no-repeat left top;}
#del img {background: url(images/wiecej_de_bg_off.png) no-repeat left top;}
#del img:hover {background: url(images/wiecej_de_bg_on.png) no-repeat left top;}
#itl img {background: url(images/wiecej_it_bg_off.png) no-repeat left top;}
#itl img:hover {background: url(images/wiecej_it_bg_on.png) no-repeat left top;}

#ditto_pages {margin: 2px 0 0 0;width:732px;float:left; font-weight:bolder;/* text-align:center; */ }
#ditto_pages a, #ditto_pages a:link, #ditto_pages a:visited {padding: 12px;text-decoration: none !important;color: black;}
#ditto_pages span.ditto_previous_off, #ditto_pages span.ditto_next_off { color:#ffffff !important; padding: 12px;text-decoration: none !important;}
#ditto_pages a:hover {color:red;}
.ditto_previous_link, .ditto_previous_off {background: url(images/paginator_left_bg.png) no-repeat left top;width:225px;float:left;text-align:right;line-height:15px;}
.ditto_next_link, .ditto_next_off {background: url(images/paginator_right_bg.png) no-repeat right top;width:225px;float:right;text-align:left;line-height:15px;}
.ditto_currentpage {background: url(images/currentpage_bg.png) no-repeat left top; padding:13px 13px 12px 13px;margin:0 1px; color: red;line-height:39px;}
.ditto_page {background: url(images/dittopage_bg.png) no-repeat left top;padding:13px 13px 12px 13px !important;line-height:39px;margin:0 1px;}
#pages {float:left;width:190px;}
/* pojedyncza aktualnosc */
#newstitle {
    font-size:18px;
    font-family: Times New Roman, Arial, "Trebuchet MS", verdana, sans-serif;
    font-size: 18px;
    color: #406FA5;
    padding:5px 0 5px 10px;
}
#newsgallery {
    margin-left:-5px;
    float:left;
    width:183px;
    max-height:527px;
    background: #E3EBF1;
} 
#newscontent {
/*    float:right; */
/*    float:left; */
/*    width:510px; */
    padding-left:190px;
    padding-top:5px;
}
#produkt img, #minicontent img, #content img {
     display: block !important;
     position: relative !important;
     background-color: #ffffff !important;
     border: 1px solid #D9D9D9 !important;
     padding: 2px !important;
     -webkit-box-shadow: #666 2px 2px 5px;
     -moz-box-shadow: #666 2px 2px 5px;
     box-shadow: #666 2px 2px 5px;
     margin:3px;
     behavior: url(/PIE.htc);
}
#produkt .ContentFlow img{
     display: DEFAULT !important;
     position: DEFAULT !important;
     background-color: DEFAULT !important;
     border: DEFAULT !important;
     padding: DEFAULT ;
     -webkit-box-shadow: DEFAULT;
     -moz-box-shadow: DEFAULT;
     box-shadow: DEFAULT;
     margin: DEFAULT;
}
#produkt .photocolor img{
    border: 0px solid #D9D9D9 !important;
    padding: 0px !important;
}					     
.photo {margin:3px;float:left;} 
#content .photocolor img {float:left; padding: 0px !important; border: 0px !important;}
.photocolor { float:left; }
.virtcontent .photo img, .photocolor img {
     background-color: #ffffff !important;
     border: 1px solid #DE9D9D9 !important;
     padding: 2px !important;
     -webkit-box-shadow: #666 1px 1px 4px;
     -moz-box-shadow: #666 1px 1px 4px;
     box-shadow: #666 1px 1px 4px;
     behavior: url(/PIE.htc);
}
img.zenter { display: block; margin-left: auto !important; margin-right: auto !important; }
.photocolor p {font-size:9px;width:85px; text-align:left;padding-left:5px;line-height:10px;}

/* Kontaky lista */
.kontText {background: url(images/kontakt_bg_80-732.png) no-repeat left top; width:732px; height:55px; padding-top:25px;}
.kontTitle {background: url(images/zakladka_32-732_niebieska.png) no-repeat left top; width:692px; height:22px;clear:both}
.kontTitle:hover {background: url(images/zakladka_32-732_granatowa.png) no-repeat left top; width:692px; height:22px;color:#ffffff;}
.kontTitle {font-size:14px; padding:5px 5px 5px 35px;}
/*sprzedaz Lista*/
.sprzText p {display:block;padding:10px 0 10px 30px;float:left;width:200px;}
.sprzTitle {background: url(images/zakladka_32-732_niebieska.png) no-repeat left top; width:692px; height:22px; clear:both}
.sprzTitle:hover {background: url(images/zakladka_32-732_granatowa.png) no-repeat left top; width:692px; height:22px;color:#ffffff;}
.sprzTitle {font-size:11px;padding:8px 20px 5px 25px;}
.BoxTitle {color: #2e3959; /* font-size: 220%;*/}
.BoxTitle h4 {font-family: "times new roman";font-weight:normal;padding-left:7px;font-size: 220%;}
#footer .box .BoxTitle {padding-top:145px;position:absolute;}
#footer .box .BoxTitle  h4 {font-size:24px;padding-top:6px;padding-bottom:6px;width:235px;background: url(images/box_bar_on.png) no-repeat right bottom;z-index:100;}
#footer .box .BoxTitle_off h4{background: url(images/box_bar_off.png) no-repeat right bottom;}
#footer .box .BoxTitle a,#footer .box .BoxTitle a:hover, #footer .box .BoxTitle a:visited {color: #2e3959}
.BoxText {color: #2e3959;}
p.normal {margin-bottom:0px;padding-top:5px;font-size:85%}
/* .input {width:360px;padding-left:10px;height:31px;margin:7px;} */
.input {margin:7px;}
#temailer_form .input {margin:1px;}
.input input {padding-left:5px;line-height:31px;width:370px;height:31px;border:0;background:transparent; background: url(images/input_bg.png) no-repeat left top;}
.select {background: url(images/input_bg.png) no-repeat left top; width:360px;padding-left:0px;height:31px;margin:7px;}
.select select {width:349px;height:31px;border:0;background:transparent;padding-bottom:8px;padding-left:6px;}
.textarea {background: url(images/textarea_bg.png) no-repeat left top; width:450px;padding-left:10px;height:71px;padding:10px 5px;margin:7px;}
.textarea textarea {width:420px;height:71px;border:0;background:transparent;overflow:hidden; overflow-y: hidden; overflow-x: hidden; }
.button {margin-left:140px;margin-top:10px;}

/* przerobic !! */
.bkat {float:right;margin-left:1px;}
#bkatmholder {float:right; width:733px; padding-bottom:8px;}
.bkatm {float:right;margin-left:2px;height:110px;}
#katc {margin-left:3px;} 
.prodbar {background: url(images/belka_prod_off_bg.png) no-repeat left top;height:39px;width:364px;margin-bottom:5px;}
.prodbar_on {background: url(images/belka_prod_on_bg.png) no-repeat left top;}
.prodbar h3 {font-size:20px;line-height:39px;padding-left:10px; font-family:"Lucida Sans Unicode";color:#303C67;}
.prodbar_on h3 a {color:#FFFFFF;}
h3.katmintitle {color:#303C67;margin-top:-30px;width:115px;font-size:11px;padding-left:5px;}

/* przerobic !! */

#content_up {background: url(images/content_produkt_bg_up.png) no-repeat left top;width:702px;height:459px; padding-right:15px; padding-left:15px;}
#content_down {background: url(h/images/content_produkt_bg_down.png) no-repeat left top;width:732px;height:315px; }
/* .contentfragment {padding-right:14px;padding-left:14px;padding-top:25px;} */
#content_down .ui-widget-content {padding-right:14px;padding-left:14px; /*padding-top:25px;*/}
/* produkt tabs  */
#ui-tabs {float:left;width:732px;margin-top:-10px;}
.ui-tabs .ui-tabs-nav { margin: 0; padding:0;
/* padding: .2em .2em 0; */
}
#content_down2 {background: url(images/content_produkt_bg_down2.png) no-repeat left top;width:732px;height:505px; }
/* .contentfragment {padding-right:14px;padding-left:14px;padding-top:25px;} */
#content_down2 .ui-widget-content {padding-right:14px;padding-left:14px; /*padding-top:25px;*/}
/* produkt tabs  */
#ui-tabs {float:left;width:732px;margin-top:-10px;}
.ui-tabs .ui-tabs-nav { margin: 0; padding:0;
/* padding: .2em .2em 0; */
}
.pmfiles {margin-left:-15px;}
.ui-tabs .ui-tabs-nav li { list-style: none; float: left; position: relative; top: 1px; 
/* margin: 0 .2em 1px 0; */
border-bottom: 0 !important; padding: 0; white-space: nowrap; background: url(images/title_produkt_off.png) no-repeat left top; width:122px;}
.ui-tabs .ui-tabs-nav li a { float: left; padding: .8em 1.5em; text-decoration: none; color:#CA520A;}
.ui-tabs .ui-tabs-nav li.ui-tabs-selected { margin-bottom: 0; padding-bottom: 5px; background: url(images/title_produkt_on.png) no-repeat left top;}
.ui-tabs .pmfiles .ui-tabs-nav li.ui-tabs-selected { margin-bottom: 0; padding-bottom: 5px; background: url(images/title_produkt_on_white.png) no-repeat left top;}
.ui-tabs .ui-tabs-nav li.ui-tabs-selected a, .ui-tabs .ui-tabs-nav li.ui-state-disabled a, .ui-tabs .ui-tabs-nav li.ui-state-processing a { cursor: text; color:#435264;}
.ui-tabs .ui-tabs-hide { display: none !important; }

/* breadcrumb */
.B_crumbBox {font-size:9px;color:#BACED8;float:right;font-family:Arial;}
#title_bar .B_crumbBox {margin-top:-40px;padding-right:15px;}
#newstitle .B_crumbBox {margin-top:-10px;}
#titlep .B_crumbBox {margin-top:-35px;}
#content_up #titlep .B_crumbBox {margin-top:-22px;}
.B_crumbBox a:link, .B_crumbBox a:visited {color:#BACED8;}
.B_crumbBox a:hover{ color:#1C4A83;}

#footer_bar ul {margin: 0;padding: 0;}
#footer_bar ul li {
    font-size:12px;
    padding-top:15px;
    padding-left:12px;
    padding-right:6px;
    padding-bottom:15px;
    position: relative;
    float: left;
    display: block;
    color: #BC281B;
    text-decoration: none;
    text-align: center;
    background: url(images/menu_item_sep.png) no-repeat left top;
}
#footer_bar ul li a:link, #footer_bar ul li a:visited { color: #7D8B92; }
#footer_bar ul li.first { background: transparent; }
#footer_bar ul li.active a, #footer_bar ul li a:hover { color: #BC281B; }
#copyright {font-size:11px; color:#666666;clear:both;margin-top:-8px;padding-right:10px;padding-bottom:10px;text-align: right;}
#copyright a, #copyright a:visited {color:#666666;} 
#copyright a:hover {color:green;}

#pliki .contentfragment li,#content li, .sitemap li{list-style: circle;list-style-position: inside;list-style-image: url(images/punkt.png);line-height: 1.1em; color: #343A54; }
.sitemap li a, .sitemap li a:visited {color: #343A54;}
.sitemap li a:hover {color:red;}

.errors { text-align: center;border: 1px dotted red;width:430px;font-size:16px;padding:5px;}
#pliki .contentfragment { display:inline;}
/* #pliki .contentfragment h4 {width:100%;font-size:12px;} */
#pliki .contentfragment li {width:350px; float:left; padding-left:15px;}
#pliki .contentfragment {font-size:100%;}
#aktback {float: right;font-size:10px;font-family: Arial;}
#galerie .ContentFlow {padding-top:20px;width:720px !important;height:430px; }
#featureCarousel {background: url(loader.gif) center center no-repeat; }
.virtcontent { background: url(images/content_bg.png) repeat-y left top; padding:5px; }
.virtcontent .photo {margin: 6px ;}
#test {position:absolute;z-index:1000;width:230px;height:365px;
float:right;color:#eeeeee;text-align:left;margin-left:745px;
margin-top:-365px;
}
#test span {white-space: nowrap;}

#ProdGallery {
    position: relative;
    top: 0px;
    left: 160px;
}
#ProdGallery .imageElement {
    position: absolute;.
    top: 0;
    left: 0;
}
.fb_iframe_widget {float:right;}

#agb {
		display: block;
		float:left;
		min-height: 600px;
		height: 650px;
		overflow:auto;
		padding-right: 10px;
	}